Module
Contents
Index 🔎︎

## Yanna

Yanna Saatete hornyuwawiinni, daqiiqqatenni nna sekondetennimuli yanna hornyo qolanno. Kuni assiishshiyanna hakuriu sasenta miillara irkire yanna tonnishshu yanna hornyora soorra dandaanno.

### Syntax

TIME(Saate; Daqiiqa; Sekonde)

Saateqineessate intigere horoonsiri.

Daqiiqaqineessate intigere horoonsiri.

Sekondeqineessate intigere horoonsiri.

### Example

=Yanna(0;0;0) 00:00:00 qolanno

=Yanna(4;20;4) 04:20:04 qolanno